
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>xraylib Package &mdash; pySAXS 77.September2012 documentation</title>
    
    <link rel="stylesheet" href="_static/pyramid.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    '',
        VERSION:     '77.September2012',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true
      };
    </script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <link rel="top" title="pySAXS 77.September2012 documentation" href="index.html" />
    <link rel="up" title="pySAXS Package" href="pySAXS.html" />
    <link rel="next" title="LSsca module" href="pySAXS.LS.LSsca.html" />
    <link rel="prev" title="tools Package" href="pySAXS.tools.html" />
<link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Neuton&amp;subset=latin" type="text/css" media="screen" charset="utf-8" />
<link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Nobile:regular,italic,bold,bolditalic&amp;subset=latin" type="text/css" media="screen" charset="utf-8" />
<!--[if lte IE 6]>
<link rel="stylesheet" href="_static/ie6.css" type="text/css" media="screen" charset="utf-8" />
<![endif]-->

  </head>
  <body>

    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="pySAXS.LS.LSsca.html" title="LSsca module"
             accesskey="N">next</a> |</li>
        <li class="right" >
          <a href="pySAXS.tools.html" title="tools Package"
             accesskey="P">previous</a> |</li>
        <li><a href="index.html">pySAXS 77.September2012 documentation</a> &raquo;</li>
          <li><a href="modules.html" >pySAXS</a> &raquo;</li>
          <li><a href="pySAXS.html" accesskey="U">pySAXS Package</a> &raquo;</li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body">
            
  <div class="section" id="xraylib-package">
<h1>xraylib Package<a class="headerlink" href="#xraylib-package" title="Permalink to this headline">¶</a></h1>
<div class="section" id="id1">
<h2><tt class="xref py py-mod docutils literal"><span class="pre">xraylib</span></tt> Package<a class="headerlink" href="#id1" title="Permalink to this headline">¶</a></h2>
<span class="target" id="module-pySAXS.xraylib"></span></div>
<div class="section" id="xraylib-module">
<h2><tt class="xref py py-mod docutils literal"><span class="pre">xraylib</span></tt> Module<a class="headerlink" href="#xraylib-module" title="Permalink to this headline">¶</a></h2>
</div>
</div>


          </div>
        </div>
      </div>
      <div class="sphinxsidebar">
        <div class="sphinxsidebarwrapper">
  <h3><a href="index.html">Table Of Contents</a></h3>
  <ul>
<li><a class="reference internal" href="#">xraylib Package</a><ul>
<li><a class="reference internal" href="#id1"><tt class="docutils literal"><span class="pre">xraylib</span></tt> Package</a></li>
<li><a class="reference internal" href="#xraylib-module"><tt class="docutils literal"><span class="pre">xraylib</span></tt> Module</a></li>
</ul>
</li>
</ul>

  <h4>Previous topic</h4>
  <p class="topless"><a href="pySAXS.tools.html"
                        title="previous chapter">tools Package</a></p>
  <h4>Next topic</h4>
  <p class="topless"><a href="pySAXS.LS.LSsca.html"
                        title="next chapter">LSsca module</a></p>
<div id="searchbox" style="display: none">
  <h3>Quick search</h3>
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    <p class="searchtip" style="font-size: 90%">
    Enter search terms or a module, class or function name.
    </p>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             >index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="pySAXS.LS.LSsca.html" title="LSsca module"
             >next</a> |</li>
        <li class="right" >
          <a href="pySAXS.tools.html" title="tools Package"
             >previous</a> |</li>
        <li><a href="index.html">pySAXS 77.September2012 documentation</a> &raquo;</li>
          <li><a href="modules.html" >pySAXS</a> &raquo;</li>
          <li><a href="pySAXS.html" >pySAXS Package</a> &raquo;</li> 
      </ul>
    </div>
    <div class="footer">
        &copy; Copyright 2012, CEA - IRAMIS - LIONS.
      Created using <a href="http://sphinx.pocoo.org/">Sphinx</a> 1.1.3.
    </div>
  </body>
</html>